package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;

public class WaterqualityFocusModel {

    private Long id;

    private String regionName;

    private Integer dataYear;

    private BigDecimal quantity;

    private BigDecimal quantityno;

    private BigDecimal growth;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getRegionName() {
        return regionName;
    }

    public void setRegionName(String regionName) {
        this.regionName = regionName;
    }

    public Integer getDataYear() {
        return dataYear;
    }

    public void setDataYear(Integer dataYear) {
        this.dataYear = dataYear;
    }

    public BigDecimal getQuantity() {
        return quantity;
    }

    public void setQuantity(BigDecimal quantity) {
        this.quantity = quantity;
    }

    public BigDecimal getQuantityno() {
        return quantityno;
    }

    public void setQuantityno(BigDecimal quantityno) {
        this.quantityno = quantityno;
    }

    public BigDecimal getGrowth() {
        return growth;
    }

    public void setGrowth(BigDecimal growth) {
        this.growth = growth;
    }
}
